lib64muparser2-2.2.3-1pclos2013.x86_64.rpm


Advertisement

Description

lib64muparser2 - Library files for muparser

Property Value
Distribution PCLinuxOS
Repository PCLinuxOS x86_64
Package filename lib64muparser2-2.2.3-1pclos2013.x86_64.rpm
Package name lib64muparser2
Package version 2.2.3
Package release 1pclos2013
Package architecture x86_64
Package type rpm
Homepage -
License -
Maintainer -
Download size 366.88 KB
Installed size 366.88 KB
Many applications require the parsing of mathematical expressions.
The main objective of this project is to provide a fast and easy way
of doing this. muParser is an extensible high performance math parser
library. It is based on transforming an expression into a bytecode
and precalculating constant parts of it.

Alternatives

Package Version Architecture Repository
lib64muparser2 - - -

Requires

Name Value
libc.so.6()(64bit) -
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libgcc_s.so.1()(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libm.so.6()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
libmuparser = 2.2.3-1pclos2013
libstdc++.so.6()(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.11)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.15)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.9)(64bit) -
pkgconfig -
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsLzma) <= 4.4.6-1
rpmlib(VersionedDependencies) <= 3.0.3-1
rtld(GNU_HASH) -

Provides

Name Value
lib64muparser2 = 2.2.3-1pclos2013
lib64muparser2(x86-64) = 2.2.3-1pclos2013
libmuparser = 2.2.3-1pclos2013
libmuparser.so.2()(64bit) -

Obsoletes

Name Value
libmuparser < 2.2.3

Download

Type URL
Mirror ftp.nluug.nl
Binary Package lib64muparser2-2.2.3-1pclos2013.x86_64.rpm
Source Package libmuparser-2.2.3-1pclos2013.src.rpm

Install Howto

  1. Enable PCLinuxOS x86_64 repository in /etc/apt/sources.list:
    rpm http://ftp.nluug.nl/pub/os/Linux/distr/pclinuxos/pclinuxos/apt/ pclinuxos/64bit x86_64
  2. Update the package index:
    # apt-get update
  3. Install lib64muparser2 rpm package:
    # apt-get install lib64muparser2

See Also

Package Description
lib64mupdf-devel-1.5-1pclos2014.x86_64.rpm Development headers for mupdf
lib64musicbrainz-devel-2.1.5-2pclos2011.x86_64.rpm Headers for developing programs that will use libmusicbrainz
lib64musicbrainz3-devel-3.0.3-1pclos2011.x86_64.rpm Headers for developing programs that will use libmusicbrainz
lib64musicbrainz3_6-3.0.3-1pclos2011.x86_64.rpm A software library for accesing MusicBrainz servers
lib64musicbrainz4-2.1.5-2pclos2011.x86_64.rpm A software library for accesing MusicBrainz servers
lib64musicbrainz5-devel-5.1.0-1pclos2016.x86_64.rpm Headers for developing programs that will use libmusicbrainz
lib64musicbrainz5_1-5.1.0-1pclos2016.x86_64.rpm A software library for accessing MusicBrainz servers
lib64mxml-devel-2.7-1pclos2013.x86_64.rpm Static library and header files for the Miniature XML development library
lib64mxml1-2.7-1pclos2013.x86_64.rpm Miniature XML development library
lib64mxp-devel-0.2.4-1pclos2011.x86_64.rpm mxp devellopment files
lib64mxp0-0.2.4-1pclos2011.x86_64.rpm Library file for mxp
lib64mygpo-qt-devel-1.0.8-1pclos2016.x86_64.rpm Devel stuff for libmygpo-qt
lib64mygpo-qt1-1.0.8-1pclos2016.x86_64.rpm Qt/C++ Library wrapping the gPodder.net Webservice
lib64mysql16-5.1.73-2pclos2014.x86_64.rpm MySQL - Shared libraries
lib64myth-0.27.6-1pclos2016.x86_64.rpm Library providing mythTV support
Advertisement
Advertisement